## mako 0.3.4

=== debian/changelog ===
mako (0.3.4-5) unstable; urgency=low

  * Upload to unstable 

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 02 Oct 2010 20:14:46 +0200

mako (0.3.4-4) experimental; urgency=low

  * Rebuild against newer python3-all package (python3.1 now uses
    /usr/lib/python3/), minimum python3-all version bumped to 3.1.2-8

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 12 Sep 2010 17:45:01 +0200

mako (0.3.4-3) experimental; urgency=low

  * Add python3-mako binary package
  * make_sure_2to3_is_used.patch added
  * Source format changed to 3.0 (quilt)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 06 Sep 2010 23:04:39 +0200

mako (0.3.4-2) unstable; urgency=low

  * Move python-markupsafe to Depends (closes: #587760)
  * Standards-Version bumped to 3.9.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 01 Jul 2010 18:49:09 +0200

mako (0.3.4-1) unstable; urgency=low

  * New upstream release
  * Add python-markupsafe to Recommends

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 24 Jun 2010 09:56:48 +0200

mako (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 01 Jun 2010 18:14:20 +0200

mako (0.3.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 18 Mar 2010 21:59:27 +0100

mako (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 07 Mar 2010 19:56:38 +0100

mako (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Move python-beaker from Recommends to Suggests (closes: #569986)
  * Install Vim syntax and indent files in /usr/share/vim/addons/
    Use `vim-addons install mako` to enable it
  * Standards-Version bumped to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 06 Mar 2010 14:01:41 +0100

mako (0.2.5-2) unstable; urgency=low

  * Add --prefix=/usr to setup.py's install command (fixes FTBFS bug with
    python2.6)
  * Remove requires.txt from Python's Egg metadata (dpkg handles dependencies
    way better, closes LP: #461281)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 26 Oct 2009 22:20:13 +0100

mako (0.2.5-1) unstable; urgency=low

  * New upstream release
  * debian/copyright file updated
  * Switch to python-support
    - debian/preinst file added (to remove python-central files)
  * Standards-Version bumped to 3.8.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 07 Sep 2009 23:29:57 +0200

mako (0.2.4-2) unstable; urgency=low

  * Set the minimum required Python version to 2.4 (closes: #515096)
  * Upload to unstable
  * Change Debian packaging license to MIT (to match upstream)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 13 Feb 2009 16:50:39 +0100

mako (0.2.4-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze, to ease
    testing rev. dependencies)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 24 Dec 2008 01:26:02 +0100

mako (0.2.3-1) experimental; urgency=low

  [ Sandro Tosi ]
  * Switch Vcs-Browser field to viewsvn

  [ Piotr Ożarowski ]
  * New upstream release (upload to experimental due to Lenny freeze, to ease
    testing rev. dependencies)
    + python-beaker's recommended version bumped to >= 1.1
  * Let python-central do the Egg renaming part
    + python-central required build version bumped to 0.6.1
    + debian/rules updated
  * Compress binary package with bzip2

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 23 Nov 2008 18:28:03 +0100

mako (0.2.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 23 Jun 2008 20:06:23 +0200

mako (0.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright file updated
  * Standards-Version bumped to 3.8.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 17 Jun 2008 19:43:47 +0200

mako (0.2.0-1) unstable; urgency=low

  * New upstream release
  * Add "~" to setuptools' required build version (to ease backports)
  * Add manpage for new mako-render script
  * s/hyperfast/fast in short description to avoid inflated adjectives
    (closes: #466008)
  * doc-base: section changed to Programming/Python

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 03 Jun 2008 22:27:15 +0200

mako (0.1.10-1) unstable; urgency=low

  * New upstream release
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)
  * Bump Standards-Version to 3.7.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 27 Dec 2007 11:36:10 +0100

mako (0.1.9-1) unstable; urgency=low

  * New upstream release
  * Homepage field added
  * debian/rules cleanups

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 25 Sep 2007 23:40:21 +0200

mako (0.1.8-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 26 Jun 2007 15:39:18 +0200

mako (0.1.7-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 13 Jun 2007 15:07:59 +0200

mako (0.1.6-1) unstable; urgency=low

  * New upstream release
  * python-myghtyutils removed from Depends since it's no longer used,
  * python-beaker added to Recommends (it can be used for caching now)
  * Provides field removed (it's not used)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 19 May 2007 15:32:25 +0200

mako (0.1.5-1) unstable; urgency=low

  * New upstream release
  * Changed my address to piotr@debian.org

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 01 Apr 2007 00:04:28 +0200

mako (0.1.4-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ozarowski <ozarow@gmail.com>  Sat, 10 Mar 2007 19:02:06 +0100

mako (0.1.3-1) unstable; urgency=low

  * New upstream release
  * Added python-pylons to Enhances:

 -- Piotr Ozarowski <ozarow@gmail.com>  Wed, 21 Feb 2007 01:41:09 +0100

mako (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ozarowski <ozarow@gmail.com>  Thu,  1 Feb 2007 12:15:20 +0100

mako (0.1.1-1) unstable; urgency=low

  * Initial release (closes: #405576)


