=== debian/control ===
Source: mako
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.38)
Build-Depends-Indep: python (>= 2.3.5-11), python-all, python-support (>= 0.6.4), python-setuptools (>= 0.6b3-1~),
 python3-all (>= 3.1.2-8), python3-setuptools
Standards-Version: 3.9.0
Homepage: http://www.makotemplates.org/
XS-Python-Version: >= 2.4
X-Python3-Version: >= 3.0
Vcs-Svn: svn://svn.debian.org/python-modules/packages/mako/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/mako/trunk/

Package: python-mako
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-markupsafe
Suggests: python-beaker (>= 1.1)
Enhances: python-pylons, python-turbogears, python-pygments
XB-Python-Version: ${python:Versions}
Description: fast and lightweight templating for the Python platform
 Mako is a template library written in Python. It provides a familiar, non-XML
 syntax which compiles into Python modules for maximum performance. Mako's
 syntax and API borrows from the best ideas of many others, including Django
 templates, Cheetah, Myghty, and Genshi. Conceptually, Mako is an embedded
 Python (i.e. Python Server Page) language, which refines the familiar ideas of
 componentized layout and inheritance to produce one of the most
 straightforward and flexible models available, while also maintaining close
 ties to Python calling and scoping semantics.

Package: python3-mako
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-markupsafe
Suggests: ${python3:Suggests}, python3-beaker
Description: fast and lightweight templating for the Python 3 platform
 Mako is a template library written in Python. It provides a familiar, non-XML
 syntax which compiles into Python modules for maximum performance. Mako's
 syntax and API borrows from the best ideas of many others, including Django
 templates, Cheetah, Myghty, and Genshi. Conceptually, Mako is an embedded
 Python (i.e. Python Server Page) language, which refines the familiar ideas of
 componentized layout and inheritance to produce one of the most
 straightforward and flexible models available, while also maintaining close
 ties to Python calling and scoping semantics.
