=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

PYVERS=$(shell pyversions -vr)
PY3VERS=$(shell py3versions -vs)
pkgdir = $(CURDIR)/debian/python$(if $(patsubst 3.%,,$(1)),,3)-mako
-include /usr/share/python/python.mk

clean:
	dh_testdir
	dh_testroot
	rm -f build-*
	rm -rf build
	find . -name '*\.py[co]' -delete
	dh_clean

build:

install: $(PYVERS:%=install-python%) $(PY3VERS:%=install-python%)
	dh_install
	mv $(CURDIR)/debian/python-mako/usr/share/vim/addons/indent/mako_indent.vim \
	   $(CURDIR)/debian/python-mako/usr/share/vim/addons/indent/mako.vim

install-python%:
	python$* setup.py build_scripts	--executable=/usr/bin/python
	python$* setup.py install $(py_setup_install_args) \
		--single-version-externally-managed \
		--root $(call pkgdir,$*)
	# dpkg handles dependencies way better than Python
	find $(call pkgdir,$*) -name requires.txt -type f -delete

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i CHANGES
	dh_installdocs -i
	dh_installexamples -i
	dh_installman -i
	rm -rf debian/python-mako/usr/share/doc/python-mako/doc/build
	dh_pysupport -i
	# TODO: new name for Py3k's mako-render
	rm -f $(call pkgdir,3.X)/usr/bin/mako-render
	dh_python3 -i
	dh_compress -i -X.py -Xmakotemplates.txt
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i -- -Z bzip2

binary-arch:

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
