=== debian/watch ===
version=3
http://cheeseshop.python.org/packages/source/M/Mako/Mako-(.*)\.tar\.gz debian uupdate
