## mako 0.3.6

=== debian/changelog ===
mako (0.3.6-1) unstable; urgency=low

  * New upstream release
    - make_sure_2to3_is_used patch removed (applied upstream)
  * Switch from dh_pysupport to dh_python2
  * Add python-mako-doc package (and move documentation, examples and VIM
    files there), rebuild docs using Sphinx
  * Run tests for all 2.X Python versions

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 20 Nov 2010 16:26:01 +0100

mako (0.3.5-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 20 Oct 2010 23:48:56 +0200
