=== debian/control ===
--- 
+++ 
@@ -4,19 +4,24 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5.0.38)
-Build-Depends-Indep: python (>= 2.3.5-11), python-all, python-support (>= 0.6.4), python-setuptools (>= 0.6b3-1~),
- python3-all (>= 3.1.2-8), python3-setuptools
-Standards-Version: 3.9.0
+Build-Depends-Indep: python-all, python-setuptools,
+ python3-all, python3-setuptools,
+# to rebuild docs:
+ python-sphinx,
+# for tests:
+ python-nose, python-markupsafe
+Standards-Version: 3.9.1
 Homepage: http://www.makotemplates.org/
-XS-Python-Version: >= 2.4
+X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/mako/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/mako/trunk/
 
 Package: python-mako
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-markupsafe
-Suggests: python-beaker (>= 1.1)
+Depends: ${python:Depends}, ${misc:Depends}
+Breaks: ${python:Breaks}
+Suggests: python-beaker (>= 1.1), python-mako-doc
 Enhances: python-pylons, python-turbogears, python-pygments
 XB-Python-Version: ${python:Versions}
 Description: fast and lightweight templating for the Python platform
@@ -31,8 +36,8 @@
 
 Package: python3-mako
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-markupsafe
-Suggests: ${python3:Suggests}, python3-beaker
+Depends: ${python3:Depends}, ${misc:Depends}
+Suggests: ${python3:Suggests}, python3-beaker, python-mako-doc
 Description: fast and lightweight templating for the Python 3 platform
  Mako is a template library written in Python. It provides a familiar, non-XML
  syntax which compiles into Python modules for maximum performance. Mako's
@@ -42,3 +47,17 @@
  componentized layout and inheritance to produce one of the most
  straightforward and flexible models available, while also maintaining close
  ties to Python calling and scoping semantics.
+
+Package: python-mako-doc
+Section: doc
+Architecture: all
+Priority: extra
+Depends: libjs-jquery, ${misc:Depends}
+Breaks: python-mako (<< 0.3.6-1)
+Replaces: python-mako (<< 0.3.6-1)
+Suggests: python-mako, python3-mako
+Description: documentation for the Mako Python library
+ Mako is a template library written in Python.
+ .
+ This package contains the documentation for Mako in HTML and
+ reStructuredText formats.
