## mako 0.4.1

=== debian/changelog ===
mako (0.4.1-2) unstable; urgency=low

  * Rebuild to add Python 2.7 and drop Python 2.5 support

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 16 Apr 2011 13:00:25 +0200

mako (0.4.1-1) unstable; urgency=low

  * New upstream release
  * Add workaround for "build/lib" bug in Python/distribute
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 07 Apr 2011 22:31:45 +0200

mako (0.4.0-1) unstable; urgency=low

  * New upstream release
  * debian/rules: fix DEB_BUILD_OPTIONS=nocheck builds (closes: 613855)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 22 Feb 2011 21:25:15 +0100
