## mako 0.6.0

=== debian/changelog ===
mako (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 22 Jan 2012 19:42:56 +0100
