## mako 0.6.1

=== debian/changelog ===
mako (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 29 Jan 2012 16:02:55 +0100
