## mako 0.7.0

=== debian/changelog ===
mako (0.7.0-1.1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Bump minimum required Python version to 2.6

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 19 Jan 2013 13:07:43 +0100

mako (0.7.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "missing Breaks+Replaces: python3-mako (<< 0.3.6-1)":
    add them for python-mako-doc.
    (Closes: #694330)

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Dec 2012 16:44:44 +0100

mako (0.7.0-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.9.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 31 Mar 2012 20:03:29 +0200
