## mako 0.7.1

=== debian/changelog ===
mako (0.7.1-1) experimental; urgency=low

  * New upstream release
    (upload to experimental due to Wheezy freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 13 Jul 2012 14:31:05 -0600
