=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python-nose, python-markupsafe
 Standards-Version: 3.9.3
 Homepage: http://www.makotemplates.org/
-X-Python-Version: >= 2.6
+X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/mako/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/mako/trunk/
@@ -53,8 +53,8 @@
 Architecture: all
 Priority: extra
 Depends: libjs-jquery, libjs-underscore, ${misc:Depends}
-Breaks: python-mako (<< 0.3.6-1), python3-mako (<< 0.3.6-1)
-Replaces: python-mako (<< 0.3.6-1), python3-mako (<< 0.3.6-1)
+Breaks: python-mako (<< 0.3.6-1)
+Replaces: python-mako (<< 0.3.6-1)
 Suggests: python-mako, python3-mako
 Description: documentation for the Mako Python library
  Mako is a template library written in Python.
