=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_clean
 
 build:
-build-indep:
+build-indep: build-docs
 build-arch:
 
 test: $(PYVERS:%=test-python%)
