## mako 0.8.1

=== debian/changelog ===
mako (0.8.1-1~cloud0) precise-havana; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 30 May 2013 11:29:40 -0500

mako (0.8.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 25 May 2013 22:58:26 +0200

mako (0.8.0-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * Standards-Version bumped to 3.9.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 05 May 2013 21:28:00 +0200

mako (0.8.0-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 12 Apr 2013 20:06:05 +0200
