## mako 0.9.1

=== debian/changelog ===
mako (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.9.5 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 29 Dec 2013 11:57:23 +0100

mako (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 31 Aug 2013 11:58:59 +0200
