=== debian/control ===
--- 
+++ 
@@ -10,10 +10,9 @@
  python-sphinx,
 # for tests:
  python-nose, python-markupsafe
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.makotemplates.org/
 X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.0
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mako/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/mako/trunk/
 
@@ -22,7 +21,6 @@
 Depends: ${python:Depends}, ${misc:Depends}
 Suggests: python-beaker (>= 1.1), python-mako-doc
 Enhances: python-pylons, python-turbogears, python-pygments
-XB-Python-Version: ${python:Versions}
 Description: fast and lightweight templating for the Python platform
  Mako is a template library written in Python. It provides a familiar, non-XML
  syntax which compiles into Python modules for maximum performance. Mako's
