=== debian/watch ===
version=3
http://pypi.python.org/packages/source/M/Mako/Mako-(.+)\.tar\.gz debian uupdate
