## mako 1.0.0

=== debian/changelog ===
mako (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Add python-changelog and python-sphinx-paramlinks to Build-Depends
    (needed while rebuilding documentation)
  * Enable Python 3.X tests during build (add necessary packages to
    Build-Depends)
  * Update links to upstream changelog (now points to changelog.rst)
  * Add lintian override for source-is-missing doc/searchindex.js
    (this file is generated by sphinx-build, all sources are in the tarball)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 10 Jun 2014 20:38:26 +0200
