## mako 1.0.0+dfsg

=== debian/changelog ===
mako (1.0.0+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove minified javascript files from upstream source. They are not used
    in the build process. Closes: #722265

 -- Ivo De Decker <ivodd@debian.org>  Tue, 11 Nov 2014 12:39:18 +0100
