=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5.0.38)
+Build-Depends: debhelper (>= 5.0.38), dh-python
 Build-Depends-Indep: python-all, python-setuptools,
  python3-all, python3-setuptools,
 # to rebuild docs:
@@ -11,7 +11,7 @@
 # for tests:
  python-nose, python-markupsafe, python-mock,
  python3-nose, python3-markupsafe, python3-mock
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.makotemplates.org/
 X-Python-Version: >= 2.4
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mako/trunk/
