## mako 1.0.3+ds1

=== debian/changelog ===
mako (1.0.3+ds1-1ubuntu1) xenial; urgency=medium

  * Update template match data in test suite to fix FTBFS. Patch by Neil
    Williams. (Closes: #813668)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 11 Apr 2016 22:37:09 +0200

mako (1.0.3+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 31 Oct 2015 23:27:16 +0100
