=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mako
 Section: python
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5.0.38), dh-python
 Build-Depends-Indep: python-all, python-setuptools,
@@ -14,8 +15,8 @@
 Standards-Version: 3.9.6
 Homepage: http://www.makotemplates.org/
 X-Python-Version: >= 2.4
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mako/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/mako/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/mako.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mako.git
 
 Package: python-mako
 Architecture: all
