## mako 1.0.4+ds1

=== debian/changelog ===
mako (1.0.4+ds1-1ubuntu1) yakkety; urgency=medium

  * debian/patches/update_for_sphinx_structure.patch: Update for sphinx
    internal structure change layout.  Closes: #830178, LP: #1628712.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 28 Sep 2016 16:15:41 -0700

mako (1.0.4+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Piotr Ożarowski ]
  * New upstream release
  * Replace python-nose with python-pytest (following upstream, this also
    closes: #813668)
  * Standards-Version bumped to 3.9.8 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 14 Apr 2016 21:16:59 +0200
