## mako 1.0.6+ds1

=== debian/changelog ===
mako (1.0.6+ds1-2) unstable; urgency=medium

  * Update tests for Pygments 2.2 (closes: 852908, thanks to Gilles Filippini
    for the patch) 

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 07 Feb 2017 22:23:36 +0100

mako (1.0.6+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 21 Dec 2016 12:37:13 +0100

mako (1.0.4+ds1-2) unstable; urgency=medium

  * Fix FTBFS due to Sphinx API change (closes: 830178, thanks to Nishanth
    Aravamudan for the patch)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 02 Nov 2016 23:27:06 +0100
