=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mako
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5.0.38), dh-python
 Build-Depends-Indep: python-all, python-setuptools,
@@ -10,12 +9,12 @@
 # to rebuild docs:
  python-sphinx, python-changelog, python-sphinx-paramlinks,
 # for tests:
- python-nose, python-markupsafe, python-mock,
- python3-nose, python3-markupsafe, python3-mock
-Standards-Version: 3.9.6
+ python-pytest, python-markupsafe, python-mock,
+ python3-pytest, python3-markupsafe, python3-mock
+Standards-Version: 3.9.8
 Homepage: http://www.makotemplates.org/
 X-Python-Version: >= 2.4
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/mako.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mako.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mako.git
 
 Package: python-mako
