## mako 1.0.7+ds1

=== debian/changelog ===
mako (1.0.7+ds1-1ubuntu0.2) bionic-security; urgency=medium

  * SECURITY UPDATE: Regular Expression DoS
    - debian/patches/CVE-2022-40023.patch: fix tag regexp to match quoted groups correctly
      in mako/lexer.py.
    - CVE-2022-40023

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 19 Sep 2022 08:04:38 -0300

mako (1.0.7+ds1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 14 Jul 2017 16:44:18 +0200
