=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: mako
 Section: python
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5.0.38), dh-python
+Build-Depends: debhelper (>= 10~), dh-python
 Build-Depends-Indep: python-all, python-setuptools,
  python3-all, python3-setuptools,
 # to rebuild docs:
@@ -11,7 +12,7 @@
 # for tests:
  python-pytest, python-markupsafe, python-mock,
  python3-pytest, python3-markupsafe, python3-mock
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.makotemplates.org/
 X-Python-Version: >= 2.4
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mako.git
