## mako 1.1.0+ds1

=== debian/changelog ===
mako (1.1.0+ds1-1ubuntu2.1) focal-security; urgency=medium

  * SECURITY UPDATE: Regular Expression DoS
    - debian/patches/CVE-2022-40023.patch: fix tag regexp to match quoted groups correctly
      in mako/lexer.py.
    - CVE-2022-40023

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 19 Sep 2022 07:38:41 -0300

mako (1.1.0+ds1-1ubuntu2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 21 Feb 2020 20:43:44 +0100

mako (1.1.0+ds1-1ubuntu1) focal; urgency=medium

  * Build the Python2 module, still needed.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Jan 2020 14:31:19 +0100

mako (1.1.0+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Antonio Valentino ]
  * New upstream release (Closes: #944705).
  * Set upstream metadata fields: Bug-Database.
  * Set upstream metadata fields: Bug-Submit.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Standards-Version bumped to v4.4.1 (no chenges).
  * Drop Python 2 support (Closes: #936985).
  * d/control: add build dependency from python3-zzzeeksphinx.
  * d/control: fix cme warnongs.
  * d/copyright: updated.
  * New 0001-Use-zzzeeksphinx-sphinx-theme.patch to use the
    "zzzeekshpinx" sphonx theme instead of "zsmako"
    (still not available in debian).
  * d/rules: fix test rule.
  * d/source/lintian-overrides: dropped (it was unused).
  * d/control: add Testsuite: autopkgtest-pkg-python and
    Rules-Requires-Root: no (fix lintian warnings).
  * d/rules: fix clean target (Closes: #917043).
  * d/rules: install the correcy changelog (Closes: #877280).
  * d/rules: add support for nodoc (Closes: #917044).

  [ Piotr Ożarowski ]
  * /usr/bin/mako-render moved to python3-mako package.
    python3-mako now Breaks/Replaces python-mako (<< 1.1.0+ds1-1)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 03 Jan 2020 20:17:22 +0100
