=== debian/control ===
--- 
+++ 
@@ -4,25 +4,25 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 10~), dh-python
-Build-Depends-Indep: python-all, python-setuptools,
- python3-all, python3-setuptools,
-# to rebuild docs:
- python-sphinx, python-changelog, python-sphinx-paramlinks,
-# for tests:
+Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12), dh-python
+Build-Depends-Indep: python3-all, python3-setuptools,
+ python-all, python-setuptools,
  python-pytest, python-markupsafe, python-mock,
- python3-pytest, python3-markupsafe, python3-mock
-Standards-Version: 4.0.0
-Homepage: http://www.makotemplates.org/
-X-Python-Version: >= 2.4
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mako.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mako.git
+ python3-sphinx <!nodoc>, python3-changelog <!nodoc>,
+ python3-sphinx-paramlinks <!nodoc>,
+ python3-pytest, python3-markupsafe, python3-mock,
+ python3-zzzeeksphinx <!nodoc>
+Standards-Version: 4.4.1
+Homepage: https://www.makotemplates.org/
+Vcs-Git: https://salsa.debian.org/python-team/modules/mako.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/mako
 
 Package: python-mako
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
 Suggests: python-beaker (>= 1.1), python-mako-doc
-Enhances: python-pylons, python-turbogears, python-pygments
 Description: fast and lightweight templating for the Python platform
  Mako is a template library written in Python. It provides a familiar, non-XML
  syntax which compiles into Python modules for maximum performance. Mako's
@@ -36,7 +36,9 @@
 Package: python3-mako
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Suggests: ${python3:Suggests}, python3-beaker, python-mako-doc
+Breaks: python-mako (<< 1.1.0+ds1-1)
+Replaces: python-mako (<< 1.1.0+ds1-1) 
+Suggests: ${python3:Suggests}, python3-beaker, python-mako-doc <!nodoc>
 Description: fast and lightweight templating for the Python 3 platform
  Mako is a template library written in Python. It provides a familiar, non-XML
  syntax which compiles into Python modules for maximum performance. Mako's
@@ -49,12 +51,10 @@
 
 Package: python-mako-doc
 Section: doc
+Build-Profiles: <!nodoc>
 Architecture: all
-Priority: extra
 Depends: libjs-jquery, libjs-underscore, ${misc:Depends}
-Breaks: python-mako (<< 0.3.6-1)
-Replaces: python-mako (<< 0.3.6-1)
-Suggests: python-mako, python3-mako
+Suggests: python3-mako
 Description: documentation for the Mako Python library
  Mako is a template library written in Python.
  .
